MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000083Hall D OfflineGeneralpublic2011-05-31 10:152012-01-31 16:53
Reportermarki 
Assigned Todavidl 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000083: Investigate problem reconstructing "b1pi" events.
Descriptionsomething went south, this used to work
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000287)
marki (administrator)
2012-01-31 16:53

Resolved quite a while ago, don't remember the details.

- Issue History
Date Modified Username Field Change
2011-05-31 10:15 marki New Issue
2011-06-03 16:17 marki Status new => assigned
2011-06-03 16:17 marki Assigned To => davidl
2012-01-31 16:53 marki Note Added: 0000287
2012-01-31 16:53 marki Status assigned => resolved
2012-01-31 16:53 marki Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker